/* 

  CSS file generated on Thu Sep 21 14:14:27 CDT 2000 

  This Oracle standard browser look and feel CSS
  is downloaded from  

        ftp://bali.us.oracle.com/pub/cabo/release/marlin/1_0_1/blaf.css

  and modified to add indents for readability


*/
A:link 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#663300
}
A:active 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#ff6600
}
A:visited 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#996633
}
.OraBGColorVeryDark 
{
	background-color:#003366
}
.OraBGColorDark 
{
	background-color:#336699
}
.OraBGColorMedium 
{
	background-color:#6699cc
}
.OraBGColorLight 
{
	background-color:#99ccff
}
.OraBGGrayVeryDark 
{
	background-color:#333333
}
.OraBGGrayDark 
{
	background-color:#666666
}
.OraBGGrayMedium 
{
	background-color:#999999
}
.OraBGGrayLight 
{
	background-color:#cccccc
}
.OraBGAccentVeryDark 
{
	background-color:#999966
}
.OraBGAccentDark 
{
	background-color:#cccc99
}
.OraBGAccentMedium 
{
	background-color:#ffffcc
}
.OraBGAccentLight 
{
	background-color:#f7f7e7
}
.OraBody 
{
	background-color:#ffffff
}
.OraPromptText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	text-align:right;
	color:#000000
}
.OraDataText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#000000
}
.OraFieldText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#000000
}
.OraFieldTextDisabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#999999
}
.OraFieldNumber 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#000000
}
.OraFieldNumberDisabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#999999
}
.OraInstructionText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#000000
}
.OraInstructionTextStrong 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#000000
}
.OraButtonText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	background-color:#f7f7e7;
	color:#000000;
	font-size:12pt
}
.OraButtonTextDisabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	background-color:#f7f7e7;
	color:#999966;
	font-size:12pt
}
.OraGlobalButtonText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	color:#663300
}
.OraGlobalButtonTextSelected 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	color:#336699
}
.OraGlobalButtonTextDisabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	color:#999966
}
.OraGlobalButtonIcon 
{
	background-color:#ffffff;
	color:#999966
}
.OraGlobalButtonIconSelected 
{
	background-color:#99ccff;
	color:#336699
}
.OraGlobalButtonIconDisabled 
{
	background-color:#f7f7e7;
	color:#cccc99
}
.OraLinkText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#663300
}
.OraVLinkText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#996633
}
.OraALinkText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#ff6600
}
.OraTipLabel 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#336699
}
.OraTipText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#336699
}
.OraInlineInfoText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	color:#336699
}
.OraErrorText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#cc0000
}
.OraErrorNameText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#cc0000
}
.OraInlineErrorText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	color:#cc0000
}
.OraHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:16pt;
	color:#336699
}
.OraHeaderSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	color:#336699;
	font-weight:bold
}
.OraHeaderSubSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:11pt;
	color:#336699;
	font-weight:bold
}
.OraDarkHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:16pt;
	color:#003366
}
.OraDarkHeaderSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	color:#003366;
	font-weight:bold
}
.OraDarkHeaderSubSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:11pt;
	color:#003366;
	font-weight:bold
}
.OraLightHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:16pt;
	color:#6699cc
}
.OraLightHeaderSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	color:#6699cc;
	font-weight:bold
}
.OraLightHeaderSubSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:11pt;
	color:#6699cc;
	font-weight:bold
}
.OraColorHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:16pt;
	color:#ffffcc
}
.OraColorHeaderSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	color:#ffffcc;
	font-weight:bold
}
.OraColorHeaderSubSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:11pt;
	color:#ffffcc;
	font-weight:bold
}
.OraPortletHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#000000
}
.OraDarkPortletHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#000000
}
.OraErrorHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:16pt;
	color:#cc0000
}
.OraGlobalPageTitle 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	color:#ffffff;
	font-weight:bold
}
.OraNav1Selected 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	color:#99ccff;
	font-weight:bold
}
.OraNav1Enabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	background-color:#cccc99;
	color:#003366
}
.OraNav1Disabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	background-color:#cccc99;
	color:#ffffcc
}
.OraNav2Selected 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none
}
.OraNav2Enabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#cccc99;
	text-decoration:none
}
.OraNav2Disabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#6699cc;
	text-decoration:none
}
.OraNav3Selected 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	background-color:#336699;
	color:#ffffff;
	text-decoration:none
}
.OraNav3Enabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	background-color:#cccc99;
	color:#003366
}
.OraNav3Disabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	background-color:#cccc99;
	color:#ffffcc;
	text-decoration:none
}
.OraTextInline 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	color:#6699cc
}
.OraTableTitle 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	background-color:#ffffff;
	color:#336699
}
.OraTableControlBarText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:11pt;
	background-color:#cccc99;
	color:#336699;
	font-weight:bold
}
.OraTableColumnHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	background-color:#cccc99;
	color:#336699;
	text-indent:1
}
.OraTableSortableColumnHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:center;
	background-color:#cccc99;
	color:#336699;
	text-indent:1;
	cursor:hand
}
.OraTableRowHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	background-color:#cccc99;
	color:#336699;
	text-indent:1
}
.OraTableTotalNumber 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:right;
	background-color:#cccc99;
	color:#000000;
	vertical-align:baseline
}
.OraTableTotalText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	text-align:left;
	background-color:#cccc99;
	color:#000000;
	vertical-align:baseline
}
.OraTableCellText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	background-color:#f7f7e7;
	color:#000000;
	text-indent:1
}
.OraTableCellTextBand 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	background-color:#ffffff;
	color:#000000;
	text-indent:1
}
.OraTableCellNumber 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	text-align:right;
	background-color:#f7f7e7;
	color:#000000;
	text-indent:1
}
.OraTableCellNumberBand 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	text-align:right;
	background-color:#ffffff;
	color:#000000;
	text-indent:1
}
.OraTableCellIconButton 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	text-align:center;
	background-color:#f7f7e7;
	color:#000000;
	text-indent:1
}
.OraTableCellIconButtonBand 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	text-align:center;
	background-color:#ffffff;
	color:#000000;
	text-indent:1
}
.OraTableCellSelect 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	background-color:#f7f7e7;
	color:#000000;
	text-align:center;
	text-indent:1
}
.OraTableCellSelectBand 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	background-color:#ffffff;
	color:#000000;
	text-align:center;
	text-indent:1
}
.OraTableVerticalGrid 
{
	background-color:#cccc99;
	width:1px
}
.OraTableVerticalHeaderGrid 
{
	background-color:#f7f7e7;
	width:1px
}
.OraTableHorizontalGrid 
{
	background-color:#cccc99;
	width:1px
}
.OraTableHorizontalHeaderGrid 
{
	background-color:#f7f7e7;
	width:1px
}
.OraTableShadowHeaderGrid 
{
	background-color:#666633;
	width:1px
}
.OraTableHeaderLink 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	background-color:#cccc99;
	color:#336699;
	text-indent:1;
	text-decoration:none
}
.OraTrainActive 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:9pt;
	color:#336699;
	font-weight:bold;
	text-align:center
}
.OraTrainVisited 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:9pt;
	color:#cccc99;
	text-align:center
}
.OraTrainUnvisited 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:9pt;
	color:#336699;
	text-align:center
}
.OraPrivacy 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	text-align:right;
	color:#663300
}
.OraCopyright 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:8pt;
	text-align:left;
	color:#000000
}
.OraCrumbsSelected 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:9pt;
	color:#000000;
	text-decoration:none
}
.OraCrumbsEnabled 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:9pt;
	color:#663300
}
.OraNavBarActiveLink 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#663300
}
.OraNavBarInactiveLink 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#999966
}
.OraNavBarViewOnly 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#336699
}
.OraCalendarTitle 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	background-color:#ffffff;
	color:#336699;
	text-align:center
}
.OraCContainerColorHeaderSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	color:#ffffcc;
	font-weight:bold
}
.OraCContainerHeaderSub 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:14pt;
	color:#336699;
	font-weight:bold
}
.OraTreeLink 
{
	text-decoration:none
}
.OraTreeText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#003366;
	margin-top:-2px
}
.OraTreeSelectedText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	background-color:#336699;
	color:#ffffff;
	margin-top:-2px
}
.OraTreeRow 
{
	text-align:left;
	margin-top:-2px
}
.OraTreeIcon 
{
	vertical-align:top
}
.OraShuttleHeader 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:11pt;
	font-weight:bold;
	color:#336699
}
.OraShuttleLinkText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:9pt;
	color:#663300
}
.OraMessageBoxList 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#336699
}
.OraMessageBoxLink 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#336699
}
.OraMessageBoxParagraph 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#336699
}
.OraMessageBoxErrorList 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#cc0000
}
.OraMessageBoxErrorLink 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	font-weight:bold;
	color:#cc0000
}
.OraMessageBoxErrorParagraph 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	color:#cc0000
}

/* Added for ARU Specific needs */

.OraBrandHeader 
{
	font-family:Times New Roman;
	font-size:20pt;
	color:#336699
}

.AruTableCellText 
{
	font-family:Arial, Helvetica, Geneva, sans-serif;
	font-size:10pt;
	background-color:#f7f7e7;
	color:#000000;
}
.promptSmall
{
      font-family: Arial, Helvetica, sans-serif;
      font-size: 8pt;
}

.AruSection1
{
     margin-left  : 15px;
     margin-right : 15px;
}

.AruSection2
{
     margin-left  : 30px;
     margin-right : 15px;
}

.AruSection3
{
     margin-left  : 45px;
     margin-right : 15px;
}

.AruFixedText
{
        font-family:Courier New, Courier;
        font-size:10pt;
        color:#000000;
}

.AruBrandPosition
{
	position: absolute;
	top: 30;	
	left: 20;
}
